Subject: Is sushi seaweed fried in fish oil?

From: [email-masked] (Myk Melez)
Date: Sat, 18 Feb 1995 07:45:46 GMT

Recently I made sushi for the first time.  I bought fried seaweed sheets
at an Asian food store and got together with some friends to make
vegetarian sushi.

The seaweed sheets I used had a distinctly fishy smell.  I discussed it
with my friends and we came up with two options:

1. They naturally smell "fishy" because they come from the sea.

2. They smell fishy because they were fried in fish oil.

The packaging says the only ingredient is "fried seaweed", but it doesn't
say what it's fried in.  Can anyone tell me if I should be worried about
this?  It would be sad if I had to give up sushi. :-(

Thanks...

myk melez                                       [email-masked]
"Goodbye," said the fox. "And now here is my secret, a very simple
secret: It is only with the heart that one can see rightly; what is
essential is invisible to the eye."
www page: http://www.mps.ohio-state.edu/cgi-bin/hpp/ideology.html